@media screen and (min-width: 1024px) {
	#menu-primary.collapse {
		display: block;
	}
}

/* Laptops */

/* ----------- Non-Retina Screens ----------- */
@media screen and (min-width: 1024px) and (max-width: 1439px) and (-webkit-min-device-pixel-ratio: 1) {

	#rev_slider_1_1_wrapper {
		background-color: transparent !important;
		width: 100% !important;
		height: 320px !important;
	}
	#rev_slider_1_1_wrapper>div {
		width: 100% !important;
		height: 320px !important;
	}

	#topSlider {
		/*height: 308px !important;*/
	}

	#menu-primary > li > a {
		padding: 10px 10px;
	}

	.franchise-text {
		font-size: 14px;
	}

	.footer-widget-area .widgettitle {
		font-size: 22px;
	}

	.form-control {
		font-size: 11px !important;
	}

	#careersSearch input {
		width: 100% !important;
		margin-left: 0px !important;
	}

	.post-type-archive-careers #locationsSearch input[type="submit"], #careersHomeOffice a {
		font-size: 11px !important;
	}

}

/* ----------- Retina Screens ----------- */
@media screen and (min-width: 1024px) and (max-width: 1439px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) {

	#rev_slider_1_1_wrapper {
		width: 100% !important;
		height: 320px !important;
		background-color: transparent !important;
	}
	#rev_slider_1_1_wrapper>div {
		width: 100% !important;
		height: 320px !important;
		background-color: #FFF;
	}

	#topSlider {
		/*height: 308px !important;*/
	}
	#meet-freddy p {
		font-size: 13px;
	}

}

/* Tablet */

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
	.collapse {
		display: none !important;
	}
	.collapse.in {
		display: block !important;
	}
	.navbar-toggle {
		display: block !important;
	}
	#thirdFooterWidget {
		float: right;
	}

	.nowHiring button {
		font-size: 11px;
	}
	.franchise-text {
		font-size: 9px;
	}
	.ikal-lg {
		font-size: 36pt;
	}
}


/* ----------- iPad ----------- */

/* Portrait and Landscape */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

	#comingSoonRotator {
		margin-right: -20px;
	}
	#comingSoonRotator li {
		font-size: 10pt;
	}

	#menu-primary {
		background-color: #FFF;
		margin-top: 9px;
    	width: 100%;
	}
	#menu-primary li {
		display: block;
		text-align: center;
	}

	.footer-menu .nav li, #menu-primary li {
		font-size: 12pt;
	}

	#careersHomeOffice span {
		display: inline-block !important;
	}

	#coldLineBox {
		background-position: -15px 0px;
	}
	#hotLineBox {
		background-position: 0% 0px;
	}
	#managerBox {
		background-position: -20px 0px;
	}
	#supervisorBox {
		background-position: 0px 0px;
	}

	#realEstateBtn {
	    margin-left: 26px;
	    margin-top: -78px;
	    width: 47%;
	    font-size: 10pt;
	}

	#connectWUs {
		width: 50% !important;
	}
	.questionBlock .q, .questionBlock .a {
		font-size: 10pt;
	}

}

/* Portrait */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {

}

/* Landscape */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

}

/* Mobile */

/* ----------- iPhone 4-6+ ----------- */

/* Portrait and Landscape */
@media only screen and (min-width: 320px) and (max-width: 374px) {
	.franchise-text {
		font-size: 5pt;
		margin-top: 14px;
	}
}

/* Portrait and Landscape */
@media only screen and (min-width: 375px) and (max-width: 424px) {
	.franchise-text {
		font-size: 9px;
		margin-top: 13px;
	}
}

/* Portrait and Landscape */
@media only screen and (min-width: 425px) and (max-width: 767px) {
	.franchise-text {
		font-size: 8pt;
		margin-top: 12px;
	}
}

/* Portrait and Landscape */
@media only screen and (min-width: 320px) and (max-width: 767px) {

	.ikal-lg {
		font-size: 30pt;
	}

	.social .hashtag {
	  font-size: 10pt;
	}

	.bringBack {
		margin: 30px 0px;
	}

	form#locationsSearch .btn-fre-location {
		font-size: 8pt;
	}

	#locationsSearch input {
		font-size: 12pt;
	}

	#realEstateBtn {
		margin-top: -13px !important;
	    margin-left: 0px;
	    width: 100%;
	    background-color: #DE001A;
	    font-size: 8pt;
	    color: #FFF !important;
	}

	.careerJobListing h3 {
		font-size: 18px;
	}
	.careerJobListing h4 {
		font-size: 16px;
	}

	.locationMessage {
		margin-left: 0px;
	}

	.multiColumn {
		-webkit-column-count: 1;
    	-moz-column-count: 1;
    	column-count: 1;
	}

	.nowHiring button {
		font-size: 7px;
    	margin-top: -6px;
    	margin-left: -14px;
    	padding: 1px 7px;
	}

	#careerPic {
		width: 100%;
	}

	#coldLineBox {
		background-position: -15px 0px;
	}
	#hotLineBox {
		background-position: 0% 0px;
	}
	#managerBox {
		background-position: -20px 0px;
	}
	#supervisorBox {
		background-position: 0px 0px;
	}

	#careersHomeOffice {
		padding: 30px !important;
	}
	#careersHomeOffice a {
		font-size: 12px;
	}
	#careersHomeOffice span {
		display: block;
	}

	#careersSearch a {
		width: 100%;
	}
	#careersSearch input {
		width: 100% !important;
		margin-left: 0px !important;
	}

	#contentdiv {
		overflow-x: hidden;
	}

	.footer-menu {
		display: none;
	}

	.questionBlock .q, .questionBlock .a {
		font-size: 11pt;
	}

	h2 {
		font-size: 24px !important;
	}

	#homeParallaxLink h1 {
	  margin-top: 0px;
	}

	.post-type-archive-careers #locationsSearch input[type="submit"] {
		width: 100%;
		margin-left: 0px;
		font-size: 9pt;
	}
	#locationsSearch input[type="submit"] {
		margin-top: 24px;
    	margin-left: -97%;
    	width: 210%;
	}

	.locationsParallaxMap {
		display: none;
	}

	.logo {
		width: 150px;
		top: 0px;
		left: 5px;
	}

	.main-navigation {
		padding: 0px !important;
	}
	.main-navigation li:last-child {
		margin-right: 0px !important;
	}

	#menu-primary {
		width: 100%;
	    margin-top: 58px;
	    float: none;
	    padding: 10px 5px;
	    position: relative;
	    /*background-color: #de001a;*/
	    background-color: #FFF;
	    border-top: 2px solid #DE001A;
	    border-bottom: 2px solid #DE001A;
	}
	#menu-primary li {
		display: block;
		text-align: center;
	}

	.miniPad h3 {
		font-size: 18pt;
		margin: 0px 0px 10px;
	}
	.miniPad p {
	    font-size: 12px;
	}

	.parallax:before {
		margin-left: calc(50% - 54.5vw);
	}

	.parallax-home {
	  margin-top: -15px;
	}

	.parallax-locations {
		min-height: 370px !important;
	}

	.parallax-locationsComingSoon>div {
		padding: 0px !important;
	}

	.post-type-archive-menu #primary, #topSlider {
		display: none;
	}

	.profile h3 {
		font-size: 16px;
	}
	.profile p {
		font-size: 12px;
	}

	.site-info {
		text-align: center;
	}
	.site-info .pull-left {
		float: none !important;
	}
	.site-info .pull-right {
		margin-top: 10px;
		float: none !important;
	}

	.social {
		margin-left: -7px;
	    margin-top: 3px;
	    text-align: center;
	    width: 100%;
	}

	.social i {
		font-size: 1.5em;
	}

	.textwidget input[type="submit"] {
		margin-top: 10px;
		width: 100%;
	}

	#connectHeadContent {
		position: relative;
		top: -73px;
		overflow-y: hidden;
	}
	#connectWUs {
		width: 100%;
	}
	.connectEqualCol {
		margin-top: 20px;
	}
	#connectHeadContent .equalCol, #newsroomHeadContent .equalCol {
		height: 150px !important;
    margin-top: 20px;
	}

	#newsroomSlide {
		display: none;
	}
	#step-one, #step-two, #step-three, #step-four, #step-five, #step-six, #step-seven, #step-eight, #step-nine {
		background-position: 0px 0px;
	}

	.stepItem {
		height: 120px;
	}
	.stepItem a, .stepItem a:hover, .stepItem p {
		font-size: 13px;
		text-align: center;
	}
	.step-num.verticalCenter {
		font-size: 28px;
		text-align: center;
	}
	#faqCenter {
		display: none;
	}

	.row-eq-height {
	    display: block;
	}
	.row-eq-height>div {
		margin-left: 0px !important;
		margin-bottom: 20px;
	}
	#rev_slider_6_1 {
		display: none;
	}
	#meet-freddy {
		height: 380px;
		background: #e5e5e5;
	}
	#meet-freddy p {
		font-size: 12px;
	}
	.quickMenuOption:last-of-type, .menuBG:last-of-type {
		border-bottom-right-radius: 0px;
	}
	.quickMenuOption:first-of-type, .menuBG:first-of-type {
		border-bottom-left-radius: 0px;
	}
    /*
	.menu_item {
		height: 250px !important;
	}
    */
	#collapseOne-combo-meals p, #collapseOne-frozen-custards p {
		width: 95%;
		font-size: 11pt;
		line-height: 12pt;
	}
	#collapseOne-combo-meals p span, #collapseOne-frozen-custards p span {
		font-size: 12pt;
		line-height: 13pt;
	}
	.menuModalSlider img {
		left: 10px;
	}

}

@media (max-width: 480px) {
		#connectParentHeader {
			margin-bottom: -60px !important;
		}
}


/* Portrait */
@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation: portrait) {

}

/* Landscape */
@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {

	.parallax:before {
	    margin-left: calc(50% - 52.5vw);
	}
	.parallax-home {
	    margin-top: -57px;
	}
	#menu-primary.collapse {
		display: none !important;
	}
	#menu-primary.collapse.in {
		display: block !important;
	}

}

#rev_slider_1_1_wrapper {
	background-color: transparent !important;
	width: 100% !important;
	height: 320px !important;
}
#rev_slider_1_1_wrapper>div {
	width: 100% !important;
	height: 320px !important;
}
#rev_slider_1_1_wrapper .tp-mask-wrap {
	top: -70px !important;
}
#topSlider .tp-fullwidth-forcer {
	width: 100% !important;
	height: 320px !important;
}
#homeMenuSection {
	min-height: 320px;
}
@media (max-width: 1200px) {
	#homeMenuSection {
		min-height: 220px;
	}
}

@media (max-width: 1280px) {
	#rev_slider_1_1_wrapper {
		background-color: transparent !important;
		width: 100% !important;
		height: 320px !important;
	}
	#rev_slider_1_1_wrapper>div {
		width: 1280px !important;
		height: 320px !important;
		top: 0px !important;
		left: 50% !important;
		margin-left: -640px !important;
	}
	#rev_slider_1_1_wrapper>div .rs-background-video-layer {
	}
	#topSlider .tp-fullwidth-forcer {
		width: 1280px !important;
		height: 320px !important;
	}
}

@media (min-width: 1600px) {
	#rev_slider_1_1_wrapper {
		height: 360px !important;
	}
	#rev_slider_1_1_wrapper>div {
		height: 360px !important;
	}
	#rev_slider_1_1_wrapper .tp-mask-wrap {
		top: -35px !important;
	}
	#topSlider .tp-fullwidth-forcer {
		height: 360px !important;
	}
}

@media (min-width: 1800px) {
	#rev_slider_1_1_wrapper {
		height: 420px !important;
	}
	#rev_slider_1_1_wrapper>div {
		height: 420px !important;
	}
	#rev_slider_1_1_wrapper .tp-mask-wrap {
		top: -15px !important;
	}
	#topSlider .tp-fullwidth-forcer {
		height: 420px !important;
	}
}

#billSimon {
	overflow: hidden;
	background: #d20026;
}
#billSimon img {
	margin: 40px auto 20px auto !important;
}
#billSimon .desktop {
	display: block !important;
}
#billSimon .mobile {
	display: none !important;
}
@media (max-width: 767px) {
	#billSimon img {
		margin: 0 auto !important;
	}
	#billSimon .desktop {
		display: none !important;
	}
	#billSimon .mobile {
		display: block !important;
	}
}
